<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_d">- d -</a></h3><ul>
<li>dimof
: <a class="el" href="group__group__vx__utils.html#ga077bde7b4af50f959972477bba9569ef">vx_internal.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>TIVX_ALIGN
: <a class="el" href="group__group__vx__utils.html#ga3ce34986ae4e8bb261f86e769fbbc167">vx_internal.h</a>
</li>
<li>TIVX_ARRAY_MAX_MAPS
: <a class="el" href="group__group__vx__array__cfg.html#gabbd167c37dae1c0efaf80b88ce66d870">vx_array.h</a>
</li>
<li>TIVX_ARRAY_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga732e4fea12fd457f6ad3cdee542c2a11">tivx_objects.h</a>
</li>
<li>TIVX_BAD_MAGIC
: <a class="el" href="group__group__vx__utils.html#ga03c1805a3a7258cf0ec83ad8daab1838">vx_internal.h</a>
</li>
<li>TIVX_CMD_FLAG_IS_ACK
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga778ff616ae76e7139f1d5b3b83312754">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_CMD_FLAG_SEND_ACK
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga0e5252d445f658c22676ab8f86c32dbe">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_CMD_MAX_OBJ_DESCS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga7a93c4925d91236020efc68447b23108">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_CONTEXT_MAX_CONVOLUTION_DIM
: <a class="el" href="group__group__vx__context__cfg.html#ga11d4362b71d976c4afd524640e106589">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_KERNELS
: <a class="el" href="group__group__vx__context__cfg.html#gacd1ea761dc0074a1db3b8a6df60cbab4">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_NONLINEAR_DIM
: <a class="el" href="group__group__vx__context__cfg.html#gabb812deddf0a24bc11d4ed50da04c587">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gadbbf14b9b8f29677dcf0cdd501e40d88">tivx_objects.h</a>
</li>
<li>TIVX_CONTEXT_MAX_OPTICALFLOWPYRLK_DIM
: <a class="el" href="group__group__vx__context__cfg.html#ga4b9667fb9e749205b073c781711c6138">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_REFERENCES
: <a class="el" href="group__group__vx__context__cfg.html#ga8b616d3db87de29c3193b7849096b239">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_USER_STRUCTS
: <a class="el" href="group__group__vx__context__cfg.html#gad60b64f2628a9a829d0b91ff39bbb35c">vx_context.h</a>
</li>
<li>TIVX_CONVOLUTION_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gae2b7782852a2e83e506b3d995dee7a67">tivx_objects.h</a>
</li>
<li>TIVX_CPU_ID_INVALID
: <a class="el" href="group__group__tivx__target.html#gab4723d77faf1c4eb39193f47dc5b81f4">tivx_target.h</a>
</li>
<li>TIVX_CPU_ID_MASK
: <a class="el" href="group__group__tivx__target.html#ga81ac34633650fbdaa95f15156f870e34">tivx_target.h</a>
</li>
<li>TIVX_CPU_ID_SHIFT
: <a class="el" href="group__group__tivx__target.html#ga325e1041e0add3a92e0ff1c210320dc7">tivx_target.h</a>
</li>
<li>TIVX_DEFAULT_STRIDE_Y_ALIGN
: <a class="el" href="group__group__vx__utils.html#gafed0fc37f24bfac4e4593ee9d3b87c8e">vx_internal.h</a>
</li>
<li>TIVX_DELAY_MAX_OBJECT
: <a class="el" href="group__group__vx__delay__cfg.html#gaa945633d04f86c392278ca20867eac85">vx_delay.h</a>
</li>
<li>TIVX_DELAY_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gaa203c9efa0d3d12a6ebe2876533bde30">tivx_objects.h</a>
</li>
<li>TIVX_DELAY_MAX_PRM_OBJECT
: <a class="el" href="group__group__vx__delay__cfg.html#ga4e91cbe375e45cb4403dca2f72d60ab1">vx_delay.h</a>
</li>
<li>TIVX_DISTRIBUTION_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga02ea4b092003272d24cdc3ac81ab1d74">tivx_objects.h</a>
</li>
<li>TIVX_ERROR_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gad21f56b7fadec585969ec23c4c3896be">tivx_objects.h</a>
</li>
<li>TIVX_EVENT_TIMEOUT_NO_WAIT
: <a class="el" href="group__group__tivx__event.html#ga95bd7e3d3721fe96fe9c27bb0405d5b3">tivx_event.h</a>
</li>
<li>TIVX_EVENT_TIMEOUT_WAIT_FOREVER
: <a class="el" href="group__group__tivx__event.html#gace3ea4a9245c22f937a18e77831ef3e8">tivx_event.h</a>
</li>
<li>TIVX_FLOOR
: <a class="el" href="group__group__vx__utils.html#gaa68f32003477b404904062d7786fc3bd">vx_internal.h</a>
</li>
<li>TIVX_GET_CPU_ID
: <a class="el" href="group__group__tivx__target.html#gae2b5f51dde194470e8cd20fd3137da53">tivx_target.h</a>
</li>
<li>TIVX_GET_TARGET_INST
: <a class="el" href="group__group__tivx__target.html#ga40dc0ddb4196d504ef538f958fef26cd">tivx_target.h</a>
</li>
<li>TIVX_GRAPH_MAX_DELAYS
: <a class="el" href="group__group__vx__graph__cfg.html#ga328a381d97286ef5ef025be1e9471437">vx_graph.h</a>
</li>
<li>TIVX_GRAPH_MAX_HEAD_NODES
: <a class="el" href="group__group__vx__graph__cfg.html#ga98742f4b8c0d0aefaa0e0a3b8a08c223">vx_graph.h</a>
</li>
<li>TIVX_GRAPH_MAX_LEAF_NODES
: <a class="el" href="group__group__vx__graph__cfg.html#gaa4e83abd40c45fbd296008ad79d8d9b9">vx_graph.h</a>
</li>
<li>TIVX_GRAPH_MAX_NODES
: <a class="el" href="group__group__tivx__obj__desc.html#gaa345cc795baa95e1d5ff39694700ad87">tivx_obj_desc.h</a>
</li>
<li>TIVX_GRAPH_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gaefecd88b6c4917eda1e8a40b08955912">tivx_objects.h</a>
</li>
<li>TIVX_GRAPH_MAX_PARAMS
: <a class="el" href="group__group__vx__graph__cfg.html#ga1e90c432483f28c0c32b249577b46dde">vx_graph.h</a>
</li>
<li>TIVX_IMAGE_MAX_MAPS
: <a class="el" href="group__group__vx__image__cfg.html#gaef582205a6921f7a3a4e8cddb5db47cb">vx_image.h</a>
</li>
<li>TIVX_IMAGE_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga0e7d11cb94d9bd8cd7b9c53317b5e6ff">tivx_objects.h</a>
</li>
<li>TIVX_IMAGE_MAX_PLANES
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#gad471d737678c451088d2904a41c53bc4">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_MAX_SUBIMAGES
: <a class="el" href="group__group__vx__image__cfg.html#gabc882a238706fb219028758eebe19daf">vx_image.h</a>
</li>
<li>TIVX_KERNEL_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gab6578bf00139abafd71b1efe04bfe904">tivx_objects.h</a>
</li>
<li>TIVX_KERNEL_MAX_PARAMS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga4cc5e19e782439d7422fd08f47c17b09">tivx_obj_desc.h</a>
</li>
<li>TIVX_LUT_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga5da5a4c3678b7693c7b0f7e45eb649be">tivx_objects.h</a>
</li>
<li>TIVX_MAGIC
: <a class="el" href="group__group__vx__utils.html#ga41ea76fbd9c3d52fa0dd25e3b0152b3e">vx_internal.h</a>
</li>
<li>TIVX_MAKE_TARGET_ID
: <a class="el" href="group__group__tivx__target.html#ga033ec5e18b5d4cebbed152cd01086ecc">tivx_target.h</a>
</li>
<li>TIVX_MATRIX_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga99cf2af519d45421e148d69f98ea5708">tivx_objects.h</a>
</li>
<li>TIVX_MAX_TARGETS_PER_KERNEL
: <a class="el" href="vx__kernel_8h.html#aa020e2b6ed4b2b168bcfecb1f52eba86">vx_kernel.h</a>
</li>
<li>TIVX_MAX_TASK_NAME
: <a class="el" href="group__group__tivx__task.html#ga73fc183a96e06488bf13c656f9b86ea3">tivx_task.h</a>
</li>
<li>TIVX_META_FORMAT_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gad21395292e711903b30d20a0ebfba881">tivx_objects.h</a>
</li>
<li>TIVX_MODULE_MAX
: <a class="el" href="group__group__vx__module__cfg.html#ga631951e7493f96e072deace767d33269">vx_module.h</a>
</li>
<li>TIVX_MODULE_MAX_NAME
: <a class="el" href="group__group__vx__module__cfg.html#ga822e9e70bb9a23fb5da89354d8eb9390">vx_module.h</a>
</li>
<li>TIVX_MODULE_NAME0
: <a class="el" href="group__group__tivx__ext.html#ga52e4e464cbb33ffaae6e5dcc81f4c06f">tivx.h</a>
</li>
<li>TIVX_MODULE_NAME1
: <a class="el" href="group__group__tivx__ext.html#ga7a3f8ef94608a635c53d15def9e30fb5">tivx.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_EXECUTED
: <a class="el" href="group__group__tivx__obj__desc.html#gaf7ae2fec33c7997a3106f061624d9add">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_REPLICATED
: <a class="el" href="group__group__tivx__obj__desc.html#ga412e9ff53c1a69e16a33ac511366f742">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_TARGET_KERNEL
: <a class="el" href="group__group__tivx__obj__desc.html#ga4a01ab216dbd031e89a5b4367bb33881">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_USER_CALLBACK
: <a class="el" href="group__group__tivx__obj__desc.html#ga2f5e855e1a88921989451ebf30b70778">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_MAX_IN_NODES
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga65703b0b4923bf9ef6393f5e0cead75b">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gacafdc8b7549448d5ccd0c780c6680f5b">tivx_objects.h</a>
</li>
<li>TIVX_NODE_MAX_OUT_NODES
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#gad70fbfdc1f0c57ecc19a1d29878cbe18">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_MAX_REPLICATE
: <a class="el" href="group__group__tivx__obj__desc.html#ga5851041910fe499bd7839500a534a293">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_ARRAY_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga4571f23aebfffaf044dff626db230c56">tivx_objects.h</a>
</li>
<li>TIVX_OBJ_DESC_ID_MASK
: <a class="el" href="group__group__tivx__obj__desc__priv.html#gaa6e5cb564ae207e34e389ded7fbf1de2">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_OBJ_DESC_ID_SHIFT
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga986852f6569bebf0af3bbba4c7456dfc">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_OBJECT_ARRAY_MAX_ITEMS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga1d57be13326dfee5ccb50f6bfae364da">tivx_obj_desc.h</a>
</li>
<li>TIVX_PARAMETER_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga8ba61e21b0aba3731813712668e5d6be">tivx_objects.h</a>
</li>
<li>TIVX_PYRAMID_MAX_LEVEL_OBJECTS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga9394c906b6f2581dcbfe1b830d31eee5">tivx_obj_desc.h</a>
</li>
<li>TIVX_PYRAMID_MAX_LEVELS_ORB
: <a class="el" href="group__group__vx__pyramid.html#ga631b626be04e080b287b6ba8bb951143">vx_pyramid.h</a>
</li>
<li>TIVX_PYRAMID_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gaaf05021d4ce29266be1968c41433f57f">tivx_objects.h</a>
</li>
<li>TIVX_QUEUE_FLAG_BLOCK_ON_GET
: <a class="el" href="group__group__tivx__queue.html#gaf76bc1eb122ceadf7c239d4c726ee226">tivx_queue.h</a>
</li>
<li>TIVX_QUEUE_FLAG_BLOCK_ON_PUT
: <a class="el" href="group__group__tivx__queue.html#ga4736bb537f0bc9b2b9cc14689da5c0e2">tivx_queue.h</a>
</li>
<li>TIVX_REMAP_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gada37f62ca1c0f1550e9480863eeefb7e">tivx_objects.h</a>
</li>
<li>TIVX_SCALAR_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga9e110e9e54f454873a220d4d8dff20f2">tivx_objects.h</a>
</li>
<li>TIVX_TARGET_A15_0
: <a class="el" href="group__group__tivx__ext.html#ga07cdfce40693a8bc960fcd119efd54ea">tivx.h</a>
</li>
<li>TIVX_TARGET_DSP1
: <a class="el" href="group__group__tivx__ext.html#gab68210419fad8fb7be1a93197de2c106">tivx.h</a>
</li>
<li>TIVX_TARGET_DSP2
: <a class="el" href="group__group__tivx__ext.html#ga0dfd25405c06779d0412bab14959ef72">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE1
: <a class="el" href="group__group__tivx__ext.html#gae6b25f6169466bf4e9aa5687724c4e09">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE2
: <a class="el" href="group__group__tivx__ext.html#gab637c23a034ed666f0297279f6276f92">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE3
: <a class="el" href="group__group__tivx__ext.html#gad6f6ebb4efb4322aa2c7d4a9117e50f1">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE4
: <a class="el" href="group__group__tivx__ext.html#ga25bfa87057d92012fa3c105ee8fbe7d5">tivx.h</a>
</li>
<li>TIVX_TARGET_HOST
: <a class="el" href="group__group__tivx__ext.html#ga428b100613e60406a63693e75b7ba6bf">tivx.h</a>
</li>
<li>TIVX_TARGET_ID_INVALID
: <a class="el" href="group__group__tivx__target.html#gaf943ee340be601ee19cd92e378211b53">tivx_target.h</a>
</li>
<li>TIVX_TARGET_ID_MASK
: <a class="el" href="group__group__tivx__target.html#ga6bc81498984f10b5e3fc6ee068f65a72">tivx_target.h</a>
</li>
<li>TIVX_TARGET_ID_SHIFT
: <a class="el" href="group__group__tivx__target.html#ga48eacb31d68974bda585cbf9d2257a3a">tivx_target.h</a>
</li>
<li>TIVX_TARGET_INST_MASK
: <a class="el" href="group__group__tivx__target.html#ga8e1f23af23b08043c86aafabfdcafb6d">tivx_target.h</a>
</li>
<li>TIVX_TARGET_INST_SHIFT
: <a class="el" href="group__group__tivx__target.html#ga61f79413cd1c84255b912f313d2409ec">tivx_target.h</a>
</li>
<li>TIVX_TARGET_IPU1_0
: <a class="el" href="group__group__tivx__ext.html#ga199f206b4fc1cd450c3551b3ebfad0b6">tivx.h</a>
</li>
<li>TIVX_TARGET_IPU1_1
: <a class="el" href="group__group__tivx__ext.html#ga43b1169a7f66fb201b8013144b65b36e">tivx.h</a>
</li>
<li>TIVX_TARGET_IPU2
: <a class="el" href="group__group__tivx__ext.html#gac9fc418e581868fd4b4e8c1146f44636">tivx.h</a>
</li>
<li>TIVX_TARGET_KERNEL_ID_INVALID
: <a class="el" href="group__group__tivx__target__kernel__priv.html#ga68c924652f2f73568d4dc6144459df04">tivx_target_kernel_priv.h</a>
</li>
<li>TIVX_TARGET_KERNEL_INSTANCE_MAX
: <a class="el" href="group__group__tivx__target__kernel__instance__cfg.html#gac307474d850020473abe32898aa1759c">tivx_target_kernel_instance.h</a>
</li>
<li>TIVX_TARGET_KERNEL_MAX
: <a class="el" href="group__group__tivx__target__kernel__cfg.html#gae392680631db17e50dff61e0f8bdc273">tivx_target_kernel_priv.h</a>
</li>
<li>TIVX_TARGET_KERNEL_PRIV_H_
: <a class="el" href="tivx__target__kernel__priv_8h.html#ac065dc5faa22d3716740e58099f9f20e">tivx_target_kernel_priv.h</a>
</li>
<li>TIVX_TARGET_MAX_JOB_QUEUE_DEPTH
: <a class="el" href="group__group__tivx__target__cfg.html#gacef8bfb75a477a21c677c37e8de8add3">tivx_target.h</a>
</li>
<li>TIVX_TARGET_MAX_NAME
: <a class="el" href="group__group__tivx__ext.html#ga0731c235cd560c819c84532ca108f8f2">tivx.h</a>
</li>
<li>TIVX_TARGET_MAX_TARGETS_IN_CPU
: <a class="el" href="group__group__tivx__target__cfg.html#ga672f053a5c680cf8ae0938477686dc5e">tivx_target.h</a>
</li>
<li>TIVX_TASK_AFFINITY_ANY
: <a class="el" href="group__group__tivx__task.html#ga1ac27404550c393950aa05e0c6caf15a">tivx_task.h</a>
</li>
<li>TIVX_TASK_PRI_HIGHEST
: <a class="el" href="group__group__tivx__task.html#ga58c994a20bea06f528079a77e407c1b9">tivx_task.h</a>
</li>
<li>TIVX_TASK_PRI_LOWEST
: <a class="el" href="group__group__tivx__task.html#gaf56e776da306397705c872d6aeccf886">tivx_task.h</a>
</li>
<li>TIVX_THRESHOLD_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga8f194fb4275f05c241b790f441bd0eb5">tivx_objects.h</a>
</li>
<li>TIVX_TYPE_IS_OBJECT
: <a class="el" href="group__group__vx__utils.html#ga93a451188d2830ed50d094120433500d">vx_internal.h</a>
</li>
<li>TIVX_TYPE_IS_SCALAR
: <a class="el" href="group__group__vx__utils.html#gab4ba474b742b4fe12aed4cd4691bb6b9">vx_internal.h</a>
</li>
<li>TIVX_TYPE_IS_STRUCT
: <a class="el" href="group__group__vx__utils.html#ga8046b2f6f99302f66e9e8153a230baf6">vx_internal.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_v">- v -</a></h3><ul>
<li>VX_API_CALL
: <a class="el" href="vx__types_8h.html#aafbf3083f20518b915e89d73e26fe237">vx_types.h</a>
</li>
<li>VX_ATTRIBUTE_BASE
: <a class="el" href="vx__types_8h.html#aa3d7c5da21e23c3b0747091591fe1afa">vx_types.h</a>
</li>
<li>VX_ATTRIBUTE_ID_MASK
: <a class="el" href="vx__types_8h.html#a37ce860548779d4324c7ac023dd91717">vx_types.h</a>
</li>
<li>VX_CALLBACK
: <a class="el" href="vx__types_8h.html#af22acf717e04b29aa5b836a1097f7181">vx_types.h</a>
</li>
<li>VX_CHECK_PARAM
: <a class="el" href="group__group__vx__utils.html#ga7986a750054beb62c0f9f720843e9495">vx_internal.h</a>
</li>
<li>VX_DF_IMAGE
: <a class="el" href="vx__types_8h.html#aba1ab5885e373ec34614ec06ed787801">vx_types.h</a>
</li>
<li>VX_ENUM_BASE
: <a class="el" href="vx__types_8h.html#a79c86535e7d15b833aa40fb068887a46">vx_types.h</a>
</li>
<li>VX_ENUM_MASK
: <a class="el" href="vx__types_8h.html#a00c6b3e2d229dfd754943e9dadbda547">vx_types.h</a>
</li>
<li>VX_ENUM_TYPE
: <a class="el" href="vx__types_8h.html#aa432fc9d224b119a4ac0cc8b6108b845">vx_types.h</a>
</li>
<li>VX_ENUM_TYPE_MASK
: <a class="el" href="vx__types_8h.html#ad619cef87121c7437700a3fabb3fc3e5">vx_types.h</a>
</li>
<li>VX_FMT_REF
: <a class="el" href="vx__types_8h.html#a865aabb216bd28500ebbf4a4deaa69d3">vx_types.h</a>
</li>
<li>VX_FMT_SIZE
: <a class="el" href="vx__types_8h.html#a328f8027757b32ebf3559c2e1e54d18c">vx_types.h</a>
</li>
<li>VX_IMAGEPATCH_ADDR_INIT
: <a class="el" href="vx__types_8h.html#a35de9b9dc576fca917775ff2c9696a69">vx_types.h</a>
</li>
<li>VX_KERNEL_BASE
: <a class="el" href="vx__types_8h.html#adf866bd868ffb9a8c8dc157c2c541f40">vx_types.h</a>
</li>
<li>VX_KERNEL_MASK
: <a class="el" href="vx__types_8h.html#a740a3fdddaa9222a2ac12a650cfef402">vx_types.h</a>
</li>
<li>VX_LIBRARY
: <a class="el" href="vx__types_8h.html#a9776e9c7308df7a0ecd270acf9ed9c13">vx_types.h</a>
</li>
<li>VX_LIBRARY_MASK
: <a class="el" href="vx__types_8h.html#a950bd6a42f67dc70760257597b1cb937">vx_types.h</a>
</li>
<li>VX_PERF_INIT
: <a class="el" href="vx__types_8h.html#a16de0d845457e69f4e0a5b1662321a4b">vx_types.h</a>
</li>
<li>VX_PRINT
: <a class="el" href="group__group__vx__debug.html#gaa169ff47c2d8cb7dd9ec4a0d32f12510">tivx_debug.h</a>
</li>
<li>VX_SCALE_PYRAMID_HALF
: <a class="el" href="vx__types_8h.html#a54f005b336d84c97f75fc850ab860625">vx_types.h</a>
</li>
<li>VX_SCALE_PYRAMID_ORB
: <a class="el" href="vx__types_8h.html#a30db077cbbad64bfecdfa35d5630eea9">vx_types.h</a>
</li>
<li>VX_SCALE_UNITY
: <a class="el" href="vx__types_8h.html#accecc43fdc28478076941ef5a7d56da6">vx_types.h</a>
</li>
<li>VX_TYPE
: <a class="el" href="vx__types_8h.html#ab491951920875b2c1ba70336ee58c50a">vx_types.h</a>
</li>
<li>VX_TYPE_MASK
: <a class="el" href="vx__types_8h.html#a05e212e35cc9272df3d32d322b3743d1">vx_types.h</a>
</li>
<li>VX_VENDOR
: <a class="el" href="vx__types_8h.html#ab4a2afec327d9034855d009a3aef4c91">vx_types.h</a>
</li>
<li>VX_VENDOR_MASK
: <a class="el" href="vx__types_8h.html#ac1efdee211e181090c26bc63974bb0af">vx_types.h</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
